Categories:
  - Games
License: MIT
WebSite: http://www.jwtc.nl
SourceCode: https://github.com/jcarolus/android-chess
IssueTracker: https://github.com/jcarolus/android-chess/issues

AutoName: Chess
Description: |-
    Play chess against your Android or online (FICS). Featuring 2000 practice
    positions, 500 puzzles, UCI engine support, Chess 960 and more. It's also
    possible to set up a position on the board, save and edit games, navigate
    through history and import/export via e-mail or clipboard.

RepoType: git
Repo: https://github.com/jcarolus/android-chess.git

Builds:
  - versionName: 8.4.3
    versionCode: 115
    commit: 1.0.1
    rm:
      - libs/armeabi/libchess-jni.so
      - native/project/jni/chess
      - native/project/jni/gmon.out
      - native/project/jni/db-5.bin
      - assets/db.bin
    prebuild:
      - mv native/project/jni ./
      - sed -i -e 's/android:minSdkVersion="4"/android:minSdkVersion="8"/g' AndroidManifest.xml
    buildjni:
      - yes

  - versionName: 8.6.10
    versionCode: 138
    disable: play-services et al.
    commit: none
    subdir: app
    gradle:
      - yes
    buildjni:
      - yes

  - versionName: 8.8.3
    versionCode: 148
    disable: play-services
    commit: 8.8.3
    subdir: app
    gradle:
      - yes
    buildjni:
      - yes

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: 8.8.4
CurrentVersionCode: 149
